
.ok02-banner .swiper-slide img{width:100%;}
.ok02-banner .swiper-slide .txt{position:absolute;left:0;top:0;right:0;bottom:0;}

.ok02-banner .swiper-slide .txt h6{font-size:1.875rem;color:#fff;font-weight:600;line-height:1.6;text-transform:uppercase;}
.ok02-banner .swiper-slide .txt h6 span{color:#fee479;}
.ok02-banner .swiper-slide .txt h4{font-size:clamp(20px, 4.6vw, 90px);font-weight:800;color:#fff;line-height:1;text-transform:uppercase;letter-spacing:0.5rem}
.ok02-banner .swiper-slide .txt h5{font-size:clamp(18px, 3.15vw, 60px);font-weight:700;color:#fff;line-height:1;text-transform:uppercase;}
.ok02-banner .swiper-slide .txt p{font-size:1.5rem;color:#fff;margin-top:1.875rem;font-weight:500;}
.ok02-banner .swiper-slide .txt .more{padding:1rem 3.7rem;margin-top:1.875rem;display:inline-block;color:#fff;font-size:1.125rem;background:#2981DE;}

.ok02-banner .swiper-slide .txt1{display:flex;align-items:center;text-align:center;justify-content:center;}

.ok02-banner .swiper-slide .txt2{display:flex;justify-content:flex-end;align-items:flex-end;padding:3.5rem;}
.ok02-banner .swiper-slide .txt2 .t{width:55%;text-align:center;}

.ok02-banner .swiper-slide .txt3{display:flex;align-items:center;text-align:center;justify-content:center;}
.ok02-banner .swiper-slide .txt3 h4{font-size:1.875rem;color:#fff;font-weight:600;line-height:1.6;letter-spacing:0;}
.ok02-banner .swiper-slide .txt3 h4 span{color:#fee479;}
.ok02-banner .swiper-slide .txt3 h5{margin-top:1.5rem;font-size:clamp(20px, 4.6vw, 90px);font-weight:800;letter-spacing:0.5rem}
.ok02-banner .swiper-slide .txt3 p{margin-top:1.5rem;}

.ok02-banner .swiper-pagination-bullets.swiper-pagination-horizontal{bottom:25px;font-size:0;}
.ok02-banner .swiper-pagination-bullet {height:14px;width:14px;border-radius:50%;background:#fff;opacity:1;}
.ok02-banner .swiper-pagination-bullet-active{background:#18AE4F;}


@media (max-width:992px) {
.ok02-banner .swiper-slide .txt p{font-size:1.2rem;margin-top:1rem;}
.ok02-banner .swiper-slide .txt .more{padding:0.6rem 2rem;margin-top:1.2rem;font-size:1rem;}
.ok02-banner .swiper-slide .txt3 h4{font-size:1.5rem;line-height:1.4;}

.ok02-banner .swiper-slide .txt3 h5{margin-top:1.2rem;}

}

@media (max-width:768px) {
.ok02-banner .swiper-pagination-bullets.swiper-pagination-horizontal{bottom:12px;}
.ok02-banner .swiper-pagination-bullet {height:10px;width:10px;}

.ok02-banner .swiper-slide .txt3 h4{font-size:1.2rem;}
.ok02-banner .swiper-slide .txt3 h5{margin-top:1rem;}
.ok02-banner .swiper-slide .txt .more{margin-top:1rem;}

}

@media (max-width:480px) {
.ok02-banner .swiper-pagination-bullets.swiper-pagination-horizontal{bottom:8px;}
.ok02-banner .swiper-pagination-bullet {height:8px;width:8px;}
.ok02-banner .swiper-slide .txt h4{font-size:16px;}
.ok02-banner .swiper-slide .txt h5{font-size:18px;}
.ok02-banner .swiper-slide .txt p{font-size:1rem;margin-top:0.8rem;}

.ok02-banner .swiper-slide .txt2 .t{width:46%;}
.ok02-banner .swiper-slide .txt2{align-items:center;padding:0;}
.ok02-banner .swiper-slide .txt3 h5{margin-top:0.8rem;}
.ok02-banner .swiper-slide .txt .more{margin-top:0.8rem;}
}

/*
@media (max-width:480px) {
.ok02-banner .swiper-slide img{aspect-ratio:2 / 1;object-fit:cover;}
.ok02-banner .swiper-slide .txt2{padding:0;align-items:center;}
.ok02-banner .swiper-slide .txt2 .t{width:60%;}
.ok02-banner .swiper-slide .txt h4{letter-spacing:0.2rem;}
}
*

